{
  "character_id": "jinx_(league_of_legends)",
  "character_name": "Jinx",
  "identity": {
    "base_specs": "1girl, slender build, pale skin,",
    "hair": "long aqua hair, twin braids, very long hair, bangs",
    "eyes": "pink eyes, ",
    "hands": "black and pink nails",
    "arms": "",
    "torso": "flat chest,",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "cloud tattoo,"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "pink and black bikini, asymmetrical_bikini ",
      "bottom": "pink shorts",
      "legwear": "single pink stocking",
      "footwear": "combat boots",
      "hands": "black fingerless gloves, fishnet elbow gloves,",
      "accessories": "ammo belts, choker, bullet necklace,"
    }
  },
  "styles": {
    "aesthetic": "punk, chaotic,",
    "primary_color": "pink",
    "secondary_color": "black",
    "tertiary_color": "aqua"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/jinx_default_lol-000021.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "League of Legends"
  ]
}
